.wrapper-gral {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 1rem 0rem;
        padding: 1rem;
}

@media (max-width:768px) {
        .wrapper-gral {
                display: flex;
                flex-direction: column;
                align-items: center;
        }
}

@media (max-width:768px) {
        .wrapper-span {
                width: 10rem;
                height: 10rem;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                margin-top: 4rem;
        }
}

.wrapper-content_page404 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 1rem;
        margin-left: 1.5rem;
}

@media (max-width:768px) {
        .wrapper-content_page404 {
                margin-left: 0rem;
                text-align: center;
        }

}

.wrapper-content_page404>h3 {
        color: var(--brand-black);
        font-family: var(--font-family-1);
        font-size: 2.22222rem;
        font-style: normal;
        font-weight: 400;
        line-height: 2.77778rem;
        text-transform: uppercase;
        margin-bottom: 0rem;
}

@media (max-width:768px) {
        .wrapper-content_page404>h3 {
                font-size: 1.33333rem;
                line-height: 1.77778rem;
        }
}

.paragraph_1 {
        color: var(--brand-black);
        text-align: left;
        font-family: var(--font-family-1);
        font-size: 1rem;
        font-style: normal;
        font-weight: 400;
        line-height: 1.44444rem;

}

.paragraph_2 {
        color: var(--brand-black);
        text-align: left;
        font-family: var(--font-family-1);
        font-size: 1rem;
        font-style: normal;
        font-weight: 400;
        line-height: 1.44444rem;

}

@media (max-width:768px) {

        .paragraph_1 {
                text-align: center;
                font-size: 0.88889rem;
                line-height: 1.22222rem;

        }

        .paragraph_2 {
                text-align: center;
                font-size: 0.88889rem;
                line-height: 1.22222rem;

        }

}

.link_back_page404 {
        text-decoration: none;
        color: var(--brand);
        font-family: var(--font-family-1);
        font-size: 0.88889rem;
        font-style: normal;
        font-weight: 400;
        line-height: 1.22222rem;
        text-decoration-line: underline;
        width: fit-content;

}

@media (max-width:768px) {
        .link_back_page404 {
                font-size: 0.77778rem;
                line-height: 1.11111rem;
                letter-spacing: 0.03111rem;
                display: contents;
        }
}